SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Oracle Enterprise Manager Vendors:   Oracle
Oracle Enterprise Manager Ops Center Networking Flaw Lets Remote Users Gain Elevated Privileges
SecurityTracker Alert ID:  1039600
SecurityTracker URL:  http://securitytracker.com/id/1039600
CVE Reference:   CVE-2016-6814   (Links to External Site)
Date:  Oct 18 2017
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 12.2.2, 12.3.2
Description:   A vulnerability was reported in Oracle Enterprise Manager Ops Center Networking. A remote user can gain elevated privileges.

A remote user can exploit a flaw in the Oracle Enterprise Manager Ops Center Networking (Apache Groovy) component to gain elevated privileges.

Impact:   A remote user can gain elevated privileges on the target system.
Solution:   Oracle has issued a fix as part of the October 2017 Oracle Critical Patch Update.

The vendor advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (2008), Windows (2012), Windows (2016)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC